[HANDSET]
Count=2
0="XG66"
1="XG68"

[LANGUAGE]
Count=3
0=English,9,409,809,c09,1009,1409,1809,1c09,2009,2409,2809,2c09,3009,3409
1=Chinese (China),804,1004
2=Chinese (Taiwan),404,c04

[PATH]
Lang="\Lang\"
Inf="\Inf\"

[Dummy]
FILENAME=maDummy.inf


[XG66]
GSM_FILENAME=XG66GSM.inf
GPRS_FILENAME=XG66GPRS.inf
DetectBaudRate=38400
DetectCmd="ATI"
DetectEcho="Compal"
DialNum=*99*1,1#
;DialNum=*99***1#

;UI option
ConfigAPN=1
ConfigQoS=0

;User defined format
;APNCmd is optional, use default format if empty
;APNCmd=ATE1;+CGDCONT="<APN>";+CGQREQ=1
APNCmd=AT+CGDCONT="<APN>";+CGQREQ=1


[XG68]
GSM_FILENAME=XG68GSM.inf
GPRS_FILENAME=XG68GPRS.inf
DetectBaudRate=38400
DetectCmd="ATI"
DetectEcho="Compal"
DialNum=*99*1,1#
;DialNum=*99***1#

;UI option
ConfigAPN=1
ConfigQoS=0

;User defined format
;APNCmd is optional, use default format if empty
;APNCmd=ATE1;+CGDCONT="<APN>";+CGQREQ=1
APNCmd=AT+CGDCONT="<APN>";+CGQREQ=1
